name = "CTOV - Incubation Compat"
filename = "ctov-incubation-compat-2.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wdHQKBmL/versions/PFSWYEa8/ctov-incubation-compat-2.0.jar"
hash-format = "sha1"
hash = "eaf03399d0bec6cfccc141614df7e4f100f0f08b"

[update]
[update.modrinth]
mod-id = "wdHQKBmL"
version = "PFSWYEa8"
